<?php
	//Para poder usar wigets, por ahora, tengo que usar el "comunes/globals");
	include('comunes/globals.php');
	//EL objeto "me" tiene los valores que le hayamos pasado desde el módulo:
	//$variable = $me->getDefaultValue('parametro', valor_x_defecto);
	$urlFoto = $me->getDefaultValue('fotoArticulo', '');
	$opcionesWidgetOriginal = $me->getDefaultValue('opcionesWidgetOriginal', array());
	$funcionWidget = $me->getDefaultValue('funcionWidget','mostrarPortada');
	//Vamos a crear el widget original (por ahora) pero indicándole cuál es la foto del artículo
	$opcionesWidgetOriginal['ruta_absoluta'] = $urlFoto->url;
	?>
	<figure>
	<?php
	new Widget($_WH->GW('multifoto', $funcionWidget), new OpcionesWidget( $opcionesWidgetOriginal));
?>
	</figure>